@charset "utf-8";
/* CSS Document */
#right{
	width:775px;
}
.page1,.page2,.page3,.page4{
	clear:both;
	border-bottom:1px solid #000;
	font-size:13px;
}
th{
	text-align:center;	
}
.page1 h3,.page2 h3,.page3 h3,.page4 h3{
	float:left;
	background:url(../images/h3_bg.jpg) no-repeat right;
	height:32px;
	line-height:32px;
	margin:5px 0;
	padding:0 35px 0 5px;
	text-align:center;
	font-size:14px;
}
.page1 p,.page2 p,.page3 p,.page4 p{
	text-align:justify;		
}
.page2_left{
	width:770px;
	padding-left:5px;
}
.page2_left img{
	display:block;
	width:600px;
	margin:0 auto;
}
.page1_left,.page3_left,.page4_left{
	float:left;
	width:525px;
	padding:5px 0 0 5px;
}
.page1_left dl,.page4_left dl{
	margin:5px 0;
	padding:0;
	width:300px;
}
.page1_left dd,.page4_left dd{
	_margin:0;
}
.m{
	background:#915906;
}
.s{
	border-bottom:1px solid #000;	
}
.page1_left td,.page3_left td,.page4_left td{
	text-align:center;
	vertical-align:middle;
	width:30%;
	height:30px;
}
.page3_left .table2 td{
	width:11%;	
	word-wrap:break-word;
	height:35px;
	text-align:center;
}

.page1_right,.page3_right,.page4_right{
	float:right;
	width:240px;
}
.page1_right img,.page3_right img,.page4_right img{
	width:240px;
	height:215px;
	margin:15px 0;
}
.sub{
	vertical-align:-2px;
	font-size:10px;
}
caption{
	display:block;
	text-align:left;
}

.page5 h2{
	margin:5px 0;	
}
.page5 ul li{
	float:left;
	margin:0 5px;
}

#right h2{
	background:url(../images/products.jpg) no-repeat;
	height:27px;
	text-indent:-999px;
}